
body {
    margin: 0;
    font-family: 'Rubik', Arial, Helvetica, sans-serif;
    font-size: 1em;
}

.header {
    overflow: hidden;
    background-color: #ebfffb;
    font-size: 1.5em;
    padding: 15px 10px;
}

.flex-container{
    display: flow-root;
    justify-content: center;
}

.row{
    display: flex;
    justify-content: center;
}

.first-row{
    display: flex;
    background-color: rgb(255, 146, 146);
    justify-content: center;
}

.hidden{
    visibility: hidden;
}

.btn{
    display:inline-block;
    padding:0.3em 1.2em;
    margin:0 0.5em 0.5em 0;
    border-radius: 0.2em;
    box-sizing: border-box;
    text-decoration:none;
    font-family:'Roboto',sans-serif;
    font-weight:300;
    color:#FFFFFF;
    background-color: #006418;
    text-align:center;
    transition: all 0.2s;
}

.btn:hover{
    background-color: #038f24;
}

fieldset{
    background: rgb(208, 208, 208);
    width: 10em;
    height: 25em;
    border: 0.1em solid #9b9b9b;
    border-radius: 2em;
    padding: 1.5em;
    margin: 1.5em;
}

p{
    border-bottom: #ffffff;
    margin: 1em;
    border-radius: 1em;
}

.balance{
    background-color: #f1f1f1;
    padding: 1em;

}

/*   All css used to customize the laptop display    */
.laptop-display{
    background: rgb(212, 212, 212);
    width: 30em;
    height: fit-content;
    border: 1em solid #9b9b9b;
    border-radius: 2em;
    padding: 1.5em;
    margin: 1.5em;
}

li {
    padding: 5px;
    border-bottom: 1px solid #000000;
    border-top: 1px solid #3c3c3c;
}